/*
Theme Name: Wilson EyeCare Associates
Theme URI: http://getflexsite.com
Description: Custom child theme created for the FlexSite network
Author: Avelient
Version: 1.0.0
Template: vs6
Text Domain: vs6-child
*/

/*==============================================================================
  @Base Styles
==============================================================================*/

/*body {
  background: #efefef
}*/
/*.header {
  background: #efefef;
}
.nav {
  background: #efefef;
}*/
/*.action-menu {
  background: #606060;
}
.main {
  background: #fff;
}

@media (min-width: 760px) {
  .action-menu {
    background: none;
  }
}*/

.banner.text-light .text-lead {
  display: none;
}
.banner.text-light .banner-action .phone {
  color: #fff;
}

/**
 * Custom Work
 */

 .text-light .action-menu .button.text a,
 .banner.text-light .banner-action .phone .number a {
  color: #fff
 }

 .text-light .action-menu .button.text a:hover,
 .banner.text-light .banner-action .phone .number a:hover {
  color: rgba(255,255,255,.65)
 }

 .vs-logo-sec {
  display: none;
 }

/**
 * Links
 */
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, .footer a {
  color: #be9b3b;
}

a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
.h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover, .footer .vcard a:hover, .footer-list li a:hover, .footer a:hover {
  color: #8e742d;
}

.banner:before {
  opacity: .4
}

.logo img {
  margin: 0 0;
}

/**
 * Stars
 */
ol.stars .icon-star {
  color: #be9b3b;
}

/*==============================================================================
  @Header
==============================================================================*/

/**
* Custom Logo Styles
* Rename #header-child.php & remove comment from this css to activate.
*

.header {
  padding: 0.5em 0;
}

.logo img {
  margin: 0rem 0 !important;
  padding: 0 !important;
  border-radius: 0px !important;
}
*/

/*.nav-menu > li > a {
  color: #009688;
}
.nav-menu > li:hover > a,
.nav-menu > li > a:focus,
.nav-menu > li > a:hover {
  color: #404040;
}
.nav-menu > li.current_page_ancestor > a,
.nav-menu > li.current_page_item > a,
.nav-menu > li.current_page_parent > a {
  color: #909090;
}*/

.text-light .nav-menu > li > a {
  color: #fff;
}
.text-light .nav-menu > li:hover > a,
.text-light .nav-menu > li > a:focus,
.text-light .nav-menu > li > a:hover,
.text-light .nav-menu > li.current_page_ancestor > a,
.text-light .nav-menu > li.current_page_item > a,
.text-light .nav-menu > li.current_page_parent > a {
  color: #be9b3b;
}

/*@media (min-width: 760px) {
  .action-menu .button {
    background-color: rgba(0,0,0, 0.05);
  }
  .action-menu .button:focus,
  .action-menu .button:hover {
    background-color: #fff;
  }
  .action-menu .button.text {
    color: #404040;
  }
  .action-menu .button.text:hover {
    color: #009688
  }
}*/

/*==============================================================================
  @Buttons
==============================================================================*/

.button.primary,
.widget .button,
.main .gform_wrapper .gform_footer input.button,
.main .gform_wrapper .gform_footer input[type=submit],
.main .gform_wrapper .gform_page_footer input.button,
.main .gform_wrapper .gform_page_footer input[type=submit] {
  background-color: #be9b3b;
}
.button.primary:hover,
.widget .button:hover,
.main .gform_wrapper .gform_footer input.button:hover,
.main .gform_wrapper .gform_footer input[type=submit]:hover,
.main .gform_wrapper .gform_page_footer input.button:hover,
.main .gform_wrapper .gform_page_footer input[type=submit]:hover,
.button.primary:focus,
.widget .button:focus,
.main .gform_wrapper .gform_footer input.button:focus,
.main .gform_wrapper .gform_footer input[type=submit]:focus,
.main .gform_wrapper .gform_page_footer input.button:focus,
.main .gform_wrapper .gform_page_footer input[type=submit]:focus {
  background-color: #8e742d;
}

/**
 * Outline Buttons
 */
/*.button.outline,
.nav-posts a {
  border-color: rgba(0,0,0, 0.1);
}
.button.outline:hover,
.nav-posts a:hover,
.button.outline:focus,
.nav-posts a:focus {
  border-color: #00796b;
}*/

/*==============================================================================
  @Navigation
==============================================================================*/

.nav-menu ul > li.current_page_item > a,
.nav-menu ul > li.current_page_parent > a,
.nav-menu ul > li.current_page_ancestor > a {
  color: #be9b3b;
}

.oc-nav a:hover {
  color: #be9b3b
}

/*==============================================================================
  @Featured Action
==============================================================================*/

.featured-action a .icon {
  color: #8e742d;
}

.featured-action a:hover h2 {
  color: #8e742d;
}

/*==============================================================================
  @Widgets
==============================================================================*/

/**
 * Global
 */
/*.widget h2 a:hover,
.widget h3 a:hover,
.widget .soften-text:hover {
  color: #00796b;
}*/

/**
 * Sub Navigation
 */
/*.widget-nav ul li a:hover {
  background-color: rgba(255,255,255, 1);
}
.widget-nav ul > li.current_page_ancestor > a,
.widget-nav ul > li.current_page_item > a,
.widget-nav ul > li.current_page_parent > a {
  color: #009688;
}*/

/**
 * Featured
 */
/*.widget-featured ul a:hover .text {
  color: #00796b;
}*/

/*==============================================================================
  @Listing Subpages
==============================================================================*/

/*.listing-subpages a {
  color: #303030;
}
.listing-subpages a h3 {
  color: #303030;
}
.listing-subpages a .icon {
  color: #009688;
}
.listing-subpages a:hover {
  border-color: #009688;
}
.listing-subpages a:hover h3 {
  color: #303030;
}*/

/*==============================================================================
  @Featured Blog
==============================================================================*/

/*.featured-blog a:hover {
  color: #009688;
}*/

/*==============================================================================
  @Testimonial
==============================================================================*/

.media-image-placeholder {
  color: #be9b3b;
}

/*==============================================================================
  @Footer
==============================================================================*/

/*.footer a:hover,
.footer-list li a:hover {
  color: #009688;
}*/
